<?php
$module_dir = "vhotels";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;

require_once(dirname(__FILE__) . "/functions.php");
include(dirname(__FILE__) . "/vhotels_init.php");

if(!isset($module_vhots_display) || $module_vhots_display == 1) {
	if(isset($module_catdom_id_adv) && intval($module_catdom_id_adv) > 0) {
        //echo dirname(__FILE__) . "/vhotels_inline_catdom.php";
		include(dirname(__FILE__) . "/vhotels_inline_catdom.php");
	}
	else {
        //echo dirname(__FILE__) . "/vhotels_inline.php";
		include(dirname(__FILE__) . "/vhotels_inline.php");
	}
}
else {
    //echo dirname(__FILE__) . "/vhotels_default.php";
	include(dirname(__FILE__) . "/vhotels_default.php");
	$optres['js'][] = $path . 'amodules/vhotels/js/vhotels_default.js';
}

$optres['css'][] = $module_css_path . 'amodules/vhotels/css/vhotels_common.css';